POST api/NTOrderSettings/PostClientSetupProtocolsWithAttachment

Request Information

URI Parameters

None.

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfCorporationOrderAuthorizationDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

CorporationOrderAuthorizationDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "Id": 1,
    "OrderTypeId": "sample string 2",
    "OrderCategoryId": 3,
    "CorporationCode": "sample string 4",
    "IsAuthorizationRequired": true,
    "Name": "sample string 6",
    "ExamCustomName": "sample string 7",
    "SubTypeName": "sample string 8",
    "Sequence": 9,
    "Customstatus": true,
    "Protocols": "sample string 11",
    "StandardProtocols": "sample string 12",
    "IsCustome": true,
    "Description": "sample string 14",
    "DocumentList": [
      {
        "Path": "sample string 1",
        "DocumentName": "sample string 2",
        "ProtocolId": 3,
        "ValidFlag": true,
        "DateCreated": "2026-08-04T14:26:02.189045-07:00",
        "DateUpdated": "2026-08-04T14:26:02.189045-07:00",
        "UserIDCreated": 7,
        "UserIDUpdated": 8,
        "CompanyCode": "sample string 9",
        "IsExcludeDiscount": true
      },
      {
        "Path": "sample string 1",
        "DocumentName": "sample string 2",
        "ProtocolId": 3,
        "ValidFlag": true,
        "DateCreated": "2026-08-04T14:26:02.189045-07:00",
        "DateUpdated": "2026-08-04T14:26:02.189045-07:00",
        "UserIDCreated": 7,
        "UserIDUpdated": 8,
        "CompanyCode": "sample string 9",
        "IsExcludeDiscount": true
      }
    ],
    "ValidFlag": true,
    "DateCreated": "2026-08-04T14:26:02.189045-07:00",
    "DateUpdated": "2026-08-04T14:26:02.189045-07:00",
    "UserIDCreated": 18,
    "UserIDUpdated": 19,
    "CompanyCode": "sample string 20",
    "IsExcludeDiscount": true
  },
  "totalCount": 3
}